$('.span-edit-hidden').hide();
$('#button-editar-container').hide();
function editar() {
    if($('#form-datos .form-group input').prop( "disabled")){
        $('#form-datos .form-group input,#form-datos .form-group select').prop( "disabled", false );
        $('.buttons-container #button-editar').removeClass( "btn-info" ).addClass( "btn-danger" );
        $('.buttons-container #button-editar').html('cancelar');
        $('.buttons-container #button-guardar').css('visibility','visible');
        $('#button-editar-container').show('slow');
        $('.span-edit-show').hide();
        $('.span-edit-hidden').show();
    }else {
        location.reload();
    }
}
// =====Cliente ====
$('.buttons-container-clave').hide();
function editarClave() {
    if($('#form-datos-clave .form-group input').prop( "disabled")){
        $('#form-datos-clave .form-group input').prop( "disabled", false );
        $('.buttons-container-clave').show('slow');
    }else {
        location.reload();
    }
}
// =====
const cargarIMG = (imagen) =>{
    $('#image-profile-img').prop("src", window.URL.createObjectURL(imagen));
    console.log(window.URL.createObjectURL(imagen));
}

function showuser(id) {
    window.location = "user/"+id;
}